html,body{background:url(../Skin/bg_main.png) repeat-x;font-size:12px;font-family:Arial;color:#393939;margin:0;padding:0}
.fl{float:left}
.fr{float:right}
.clr{clear:both}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;} html[xmlns] .clearfix {	display: block;} * html .clearfix {height: 1%;}
h1, h2 , h4 {padding: 0;margin:0}
hr{color:#b8b8b8;}
a{text-decoration:none;color:#2166BB}
a:hover{color:Red}
img {border: medium none;vertical-align: middle;}
input{padding:0;margin:0}
.rc{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;}
.rc-20{border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px;}
.rc-t{border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px;}
.rc-t-l{border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-khtml-border-top-right-radius: 5px;}
.rc-t-r{border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-khtml-border-top-right-radius: 5px;}
.rc-b{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-khtml-border-bottom-right-radius: 5px;}
.rc-b-l{border-bottom-left-radius: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-khtml-border-bottom-right-radius: 5px;}
.rc-b-r{border-bottom-right-radius: 5px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-khtml-border-bottom-right-radius: 5px;}
.shadown{behavior: url(ie-css3.htc); background-image: -moz-linear-gradient(center top , #ffffff, #aaaaaa); text-shadow: 0 0 24px #ccc, 0 0 4px #ddd, 1px 1px 2px #eee;}
.opacity{opacity: 0.7;    filter:alpha(opacity=70);}
.opacity9{opacity: 0.9;    filter:alpha(opacity=90);}


#wrap{background:#f6fbfc; margin: 0 auto;padding: 0;position: relative;width:1000px;min-height:200px}
#Hearder{width:1000px;height:auto;margin:auto}
#Hearder .HeaderTop{width:100%;height:178px;}
#Hearder .HeaderTop .Banner{width:1000px;height:178px}
#Hearder .HeaderTop .boxLang{height:11px;position:absolute;top:10px;padding-left:850px}
#Hearder .HeaderTop .boxLang a{margin-left:2px}
#miniTop  {position:absolute;margin-right:20px;top:100px;color:#00549a;width:980px;text-align:right;font-size:11px}
#miniTop a{color:#00549a;margin:0 5px;}
#miniTop a:hover{text-decoration:underline}
#menuTop  {height:22px;line-height:22px;position:absolute;margin-left:20px;top:120px}
#menuTop .item  {font-size: 12px;margin-left:5px;float:left;}
#menuTop .item  a, #menuTop .item a span {background:url(../Skin/bg-imenu.png) no-repeat scroll 0 0 transparent;color:#FFF;display: inline-block;height: 22px;line-height: 22px;}
#menuTop .item a {background-position: right bottom;font-weight: bold;}
#menuTop .item a span {margin-right:7px;padding:0 12px 0 15px;min-width:50px;text-align:center}
#menuTop .item:hover  a, #menuTop .item:hover  a span {background:url(../Skin/bg-imenuov.png) no-repeat scroll 0 0 transparent;color:#FFF;display: inline-block;height: 22px;line-height: 22px;}
#menuTop .item:hover a {background-position: right bottom;font-weight: bold;}
#menuTop .item:hover a span {margin-right:7px;padding:0 12px 0 15px;min-width:50px;text-align:center}
#menuTop .current.item a, #menuTop .current.item  a span {background:url(../Skin/bg-imenuov.png) no-repeat scroll 0 0 transparent;color:#FFF;display: inline-block;height: 22px;line-height: 22px;}
#menuTop .current.item a {background-position: right bottom;font-weight: bold;}
#menuTop .current.item.current a span {margin-right:7px;padding:0 12px 0 15px;min-width:50px;text-align:center}
#boxControl{background:url(../Skin/bg-control.png) no-repeat;width:1000px;height:234px;margin:auto}
#boxControl .controlContent{width:960px;height:234px;margin:auto}
#boxControl .ControlLeft{width:210px;float:left}
#boxControl .ControlLeft .boxImgsp{margin:14px 0 0 12px}
#boxControl .ControlLeft .boxSupport{margin:25px 0 0 20px;}
#boxControl .ControlLeft .boxSupport a{margin-left:5px;}
#boxControl .ControlRight{width:745px;height:234px;float:right}
#boxControl .BoxSearch{width:499px;height:234px;float:left}
#boxControl .BoxSearch .boxsFast{width:495px;height:28px;color:#ffffff;font-weight:bold;margin:30px 0 0 0}
#boxControl .BoxSearch .boxsFast .boxFtext{width:90px;float:left;text-align:right}
#boxControl .BoxSearch .boxsFast .SearControl{width:395px;height:30px;float:left}
#boxControl .BoxSearch .boxsFast input{border:none;background:none}
#boxControl .BoxSearch .boxsFast .textSearch{width:340px;margin-left:20px;color:#ffffff;font-size:11px}
#boxControl .BoxSearch .boxsFast .buttomSear{cursor:pointer;width:28px;height:16px}
#boxControl .BoxSearch .boxAdvan{width:395px;height:25px;float:left;margin:19px 0 0 45px;color:#ffffff;font-weight:bold}
.ControlAdvans{width:475px;height:105px;float:left;margin:0 0 0 10px;color:#ffffff;font-size:11px}
.AdvanLeft{width:165px;height:95px;float:left}
.AdvanRight{width:305px;height:105px;float:right}
.AdvanRight .AdvanCenter{width:150px;float:left;height:105px}
.AdvanRight .AdvancRight{width:145px;float:right;height:105px}
.AdvanRight .btnSAdvan{width:80px;height:20px;background:none;border:none;color:#fff;font-size:11px;font-weight:bold;cursor:pointer;}
#boxControl .BoxMember{width:231px;height:203px;float:left;margin-top:15px;}
.titleDoitac{color:#000000;font-weight:bold;font-size:12px;padding-left:15px;}
.ControlSend{background:url(../skin/bg_Email.png) no-repeat;width:200px;height:25px;font-size:11px;line-height:25px;padding-left:15px}
.ControlSend input{background:none;border:none}
.ControlSend .txtSend{width:130px;height:20px;line-height:25px;font-size:11px;}
.ControlSend .btnSend{width:50px;height:25px;line-height:25px;margin-left:12px;color:#fff;font-weight:bold;cursor:pointer;}
.dangkynhan{font-size:11px;padding:2px 0 0 15px;}
.ControlSendkh{background:url(../skin/bg_Emailkh.png) no-repeat;width:200px;height:25px;font-size:11px;line-height:25px;padding-left:15px}
.ControlSendkh input{background:none;border:none}
.ControlSendkh .txtSend{width:130px;height:20px;line-height:25px;font-size:11px;}
.ControlSendkh .btnSend{width:50px;height:25px;line-height:25px;margin-left:12px;color:#fff;font-weight:bold;cursor:pointer;}
.ControlLogin{background:url(../skin/txtUser.png) no-repeat;width:165px;height:25px;font-size:11px;line-height:25px;padding-left:15px}
.ControlLogin input{background:none;border:none}
.ControlLogin .txtSend{width:130px;height:20px;line-height:25px;font-size:11px;}
.ControlLogin .txtUser{background:url(../skin/username.png) no-repeat left;}
.ControlLogin .txtPass{background:url(../skin/password.png) no-repeat left;}
.ControlLogin .txtPass:focus,.ControlLogin .txtUser:focus{background:none;}
.btnLogin{background:url(../skin/i-btnSend.png) no-repeat;width:85px;height:25px;margin:10px auto}
.btnLogin input{background:none;border:none}
.btnLogin .loginbtn{width:85px;height:25px;font-size:11px;font-weight:bold;color:#FFF;cursor:pointer}
.logout {padding:5px 0 0 12px}
.logout p{padding:3px 0 3px 15px; margin:0; font-weight:bold; color:#F00;}
.logout p a{color:#666}
.logout p a:hover{color:#f66}
#wrapper{width:1000px;margin:auto;background:#FFF;padding-bottom:28px}
#wrapper .container{width:960px;margin:auto;}
.boxSales{width:960px;height:285px}
.boxSales .SalesTop{background:url(../skin/bg_salesTop.png) no-repeat;width:958px;height:35px}
.boxSales .SalesC{background:url(../skin/bg_selesc.png) repeat-y;width:958px;height:231px;}
.boxSales .Salesbt{background:url(../skin/bg_salesb.png) no-repeat;width:958px;height:19px;}
.boxSales .SalesTitle{width:218px;float:left;height:25px;color:#01699b;font-size:16px;text-align:center;margin:7px 0 0 5px}
.proWithBrand{width:100%;height:231px;}
.proWithBrand a{cursor:pointer}
.proWithBrand #prev_button,.proWithBrand #next_button{display:block;float:left;width:25px;height:231px}
.carousel_panel{height:231px}
.proWithBrand #prev_button{background:url(../skin/slide_back.png) no-repeat center}
.proWithBrand #next_button{background:url(../skin/slide_next.png) no-repeat center}
.proWithBrand #carousel_panel_id{float:left}
.proWithBrand #carousel_panel_id ul{z-index:1;width:3600px;left:-2016px}
.proWithBrand #carousel_panel_id li{overflow:hidden;width:290px;height:231px;float:left;display:block;margin:0 5px;}
.itemSales{width:290px;margin:30px 0 0 0px;padding:0;}
.itemSales .SalesImg{width:290px;height:152px;position:relative;}
.itemSales .SalesImg img{width:290px;height:151px;border:#FFF 1px solid;padding:0;margin:0}
.itemSales .SalesImg .SalesTitle{width:290px;position:absolute;bottom:0;height:28px;background:none repeat scroll 0 0 #000;line-height:28px;opacity:0.7;padding:0;margin:0 0 0 1px;color:#FFF;font-size:14px}
.itemSales .SalesImg .SalesTitle .nametitle{width:190px;float:left;height:28px;text-align:center;}
.itemSales .SalesImg .SalesTitle .nametitle a{color:#FFF;text-decoration:none}
.itemSales .SalesImg .SalesTitle .nametitle a:hover{color:Red}
.itemSales .SalesImg .SalesTitle .booktitle{width:80px;height:28px;float:right}
.itemSales .SalesImg .SalesTitle .booktitle img{width:70px;height:12px;border:none;margin:8px 0 0 5px}
.itemSales .SalesImg .SalesInfo{background:#c20505;width:150px;height:28px;opacity:0.7;padding:10px;margin:0 0 0 1px;position:absolute;top:15px;color:#FFF;font-weight:bold;z-index:100; text-align:center;}
.itemSales .SalesImg .SalesInfo span{display:block;}
.itemSales .introSales{width:272px;padding-top:10px}
.boxInfoTau{width:960px}
.boxInfoTau .Infotaut{background:url(../skin/bg_tautop.png) no-repeat;width:958px;height:35px}
.boxInfoTau .Infotauc{background:url(../skin/bg_tauc.png) repeat-y;width:918px;min-height:250px;padding:20px}
.boxInfoTau .Infotaub{background:url(../skin/bg_taub.png) no-repeat;width:958px;height:19px;}
.boxInfoTau .InfotauTitle{width:218px;float:left;height:25px;color:#01699b;font-size:16px;text-align:center;margin:7px 0 0 5px}
.boxInfoTau .titleStype{width:100%;background:url(../skin/bg_stype.png) repeat-x;height:27px;margin:0 0 10px 0;line-height:27px}
.boxInfoTau .stypetitle{background:url(../skin/i-stype.png) no-repeat 5px 5px;color:#ff0000;font-size:16px;padding-left:30px}
.danhsachtau{width:960px}
.itemtau{width:177px;height:162px;background:#beddea;float:left;margin-right:10px;margin-bottom:10px}
#tabTourbanchay .itemtau, #tabTourkhac .itemtau{margin-right:8px;margin-bottom:15px;margin-left:8px;}
.itemtau .itautitle{width:167px;height:25px;background:#2071b7;color:#FFF;font-size:12px;font-weight:bold;line-height:25px;padding-left:10px}
.itemtau .itautitle a{color:#FFF}
.itemtau .tauimg{width:177px;height:93px;position:relative;}
.itemtau .tauimg img{width:177px;height:93px;}
.itemtau .tauimg .tauprice{background:url(../skin/bg_price.png) no-repeat;width:45px;height:44px;position:absolute;top:5px;right:2px;color:#FFF;font-weight:bold;padding:12px 0 0 19px}
.itemtau .tauimg .taupromotion{background:url(../skin/bg_promotion.png) no-repeat center top;width:84px;height:43px;position:absolute;top:50px;right:0px;color:#FFF;font-weight:bold;}
.itemtau .tauintro{width:177px;padding-top:8px}
.itemtau .tauintro span{display:block;color:#01699b;font-weight:bold;margin:0 0 0px 10px;}
.itemtau .tauintro a{margin-left:2px}
.boxbuttomHome{width:960px;margin-top:25px;}
.boxbuttomHome .listLeft{width:323px;height:310px;float:left}
.boxbuttomHome .listRight{width:630px;float:right;height:310px}
.boxbuttomHome .listRight .boxvideo{width:295px;height:310px;float:left;margin-left:10px}
.boxbuttomHome .listRight .boxMaps{width:295px;height:310px;float:right;margin-left:10px}
.boxbtTitle{background:url(../skin/icon-xanh.png) no-repeat;text-transform:uppercase;color:#2071b7;font-weight:bold;margin-bottom:10px;padding-left:15px}
.boxbgghi{background:#e9e9e9;width:285px;height:278px;padding:5px}
.sharelink {font-size: 12px;position: absolute;right: 0;top: 11px;}
.sharelink a{display:block; float:left;}
#Footer{width:1000px;background:#FFF;margin:auto}
#FooterContent{background:url(../skin/bg_footer.png) repeat-x #c2e3ec 0 30px;width:960px;min-height:150px;margin:auto}
#FooterContent .othermenu{padding:7px;}
#FooterContent .othermenu a{font-weight:bold; display:inline-block; padding:0 10px}
#FooterContent .footerTop{width:100%;height:33px;}
#FooterContent .footerTop .Copyright{width:750px;height:33px;line-height:33px;padding-left:10px;float:left;color:#729eaa}
#FooterContent .footerTop .BoxShare{width:200px;float:right;height:33px;line-height:33px;position:relative}
#FooterContent .boxAddress{padding:20px;color:#6b838f;width:1000px}
#FooterContent .boxAddress .boxinfoAddress{width:300px;height:65px;border-right:1px #ccc dotted;float:left;margin-right:15px}
#FooterContent .boxFmenu{padding:25px 0 20px 0;}
#FooterContent .boxFmenu a{color:#6b838f;padding:5px 20px;font-size:11px;text-decoration:underline; display:block; float:left}
#FooterContent .boxFmenu a:hover{text-decoration:none}
#FooterContent .wvisa{width:280px;margin:auto;height:25px;padding-bottom:10px}
#FooterContent .wvisa img{margin:0 10px;}
.content{width:100%;margin:auto}
/*----------------------------------Path---------------------------------------*/
.divPath {height:20px;margin:0px 0 0 0px;padding:5px;}
.divPath .ihome-path {float:left;padding:0 0 0 5px;}
.divPath .i-path {background:url(../skin/icon_path.png) no-repeat scroll 0 5px transparent;float: left;padding:0 8px;margin-left:5px;}
.divPath .ihome-path a, .i-path a{color:#01539c;font-size:11px;}
.divPath .ihome-path a:hover, .i-path a:hover{text-decoration:underline}
/*----------------------------------Tau---------------------------------------*/
.wtau{width:100%;}
.wtau .wdetailTau{width:100%}
.wtau .wdetailTau .detailTitle{color:#2166bb;font-size:22px;font-weight:bold;padding-left:10px;padding-bottom:10px}
.wtau .wdetailTau .tauinfoTop{width:100%;height:25px;line-height:25px;}
.wtau .wdetailTau .tauinfoTop .tautopLeft{width:700px;float:left;height:25px;padding-left:10px}
.wtau .wdetailTau .tauinfoTop .tautopRight{width:200px;float:right;height:25px;}
.wtau .wdetailTau .tauinfoTop .tautopRight .wsodanhgia, .wtau .wdetailTau .tauinfoTop .tautopRight .wsogiatot{float:right;margin-right:10px;font-size:11px;font-weight:inherit;width:70px;padding:5px;text-align:center;height:10px;line-height:10px;border:1px #ccc solid;-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;}
.wtau .wdetailTau .tauinfoTop .tautopRight .wsodanhgia{background:#95d9ec;}
.wtau .wdetailTau .tauinfoTop .tautopRight .wsodanhgia a{color:#000}
.wtau .wdetailTau .tauinfoTop .tautopRight .wsogiatot{background:#a83939;}
.wtau .wdetailTau .tauinfoTop .tautopRight .wsogiatot a{color:#fff}
.wtau .wdetailTau .tauinfoTop .tautopLeft h4{background:url(../skin/dot_xanh.png) no-repeat 0 5px;padding-left:12px;margin-right:20px;display:inline;}
.stars{float:left}
.stars span, .stars .addstar {background: url("../skin/stars.gif") no-repeat scroll 0 0 transparent;display: inline-block;height:20px;width:22px;}
.stars span {background-position: right 0;}
/*----------------------------------gallery---------------------------------------*/
#wlistimg{}
#wlistimg a{}
#wlistimg img{width:181px;height:181px;margin:0 2.5px 5px 2.5px;}
#wlistimg2{}
#wlistimg2 a{}
#wlistimg2 img{width:181px;height:181px;margin:0 2.5px 5px 2.5px;}
#jquery-overlay{height:500px;left:0;position:absolute;top:0;width:100%;z-index:90}
#jquery-lightbox{left:0;line-height:0;position:absolute;text-align:center;top:0;width:100%;z-index:100}
#jquery-lightbox a img{border:none}
#lightbox-container-image-box{background-color:#fff;height:250px;margin:0 auto;position:relative;width:250px}
#lightbox-container-image{padding:10px}
#lightbox-loading{height:25%;left:0;line-height:0;position:absolute;text-align:center;top:40%;width:100%}
#lightbox-nav{height:100%;left:0;position:absolute;top:0;width:100%;z-index:10}
#lightbox-container-image-box > #lightbox-nav{left:0}
#lightbox-nav a{outline:none}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;height:100%;width:49%;zoom:1}
#lightbox-nav-btnPrev{float:left;left:0}
#lightbox-nav-btnNext{float:right;right:0}
#lightbox-container-image-data-box{background-color:#fff;font:10px Verdana, Helvetica, sans-serif;line-height:1.4em;margin:0 auto;overflow:auto;padding:0 10px;width:100%}
#lightbox-container-image-data{color:#666;padding:0 10px}
#lightbox-container-image-data #lightbox-image-details{float:left;text-align:left;width:70%}
#lightbox-image-details-caption{font-weight:700}
#lightbox-image-details-currentNumber{clear:left;display:block;padding-bottom:1em}
#lightbox-secNav-btnClose{float:right;padding-bottom:.7em;width:66px}
/*----------------------------------End gallery---------------------------------------*/
.boxSaleHot{width:450px;height:335px;padding:10px;border:1px #dbdbdb solid;-moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
.boxSaleHot .titleSales, .boxSaleHot .titleHot{height:32px;color:#fbfcfd;font-weight:bold;text-transform:uppercase;line-height:32px;padding-left:22px;-moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;}
.boxSaleHot .titleSales{background:#4aa1ce;}
.boxSaleHot .titleHot{background:#7bb13f;}
.boxSaleHot .listSaleHot{}
.boxSaleHot .listSaleHot .itemSale, .boxSaleHot .listSaleHot .itemHots{width:100%;border-bottom:#ccc 1px dotted;height:40px;margin-top:20px}
.boxSaleHot .listSaleHot .itemSale a{color:#2166bb;font-weight:bold;}
.boxSaleHot .listSaleHot .itemSale a:hover{color:Red}
.topSaleHot span{color:Red;font-weight:bold;float:right}
.boxSaleHot .listSaleHot .itemHots a{color:#649c25;font-weight:bold;}
.star{margin-top:2px}
.star span {background: url("../skin/star.gif") no-repeat scroll 0 0 transparent;display: inline-block;height:9px;width: 9px;}
/*----------------------------------Form----------------------------------*/
.ContactFrm{float:left;padding:20px;}
.ContactFrm .a-right{text-align:right;}
.ContactFrm .i-form{padding:2px}
.ContactFrm span{width:120px; display:inline-block}
.ContactFrm font{color:#ff3300}
.ContactFrm .cssInput{border:1px solid #ccc; width:400px; -moz-border-radius:3px}
.button{background:url(../skin/button.png) no-repeat; width:100px; color:#fff; border:none; padding:0 5px;cursor:pointer;line-height:10px;height:21px}
/*----------------------------------Search---------------------------------------*/
.topSearch{background:#dbedf4;height:45px;width:100%;margin:5px 0 20px 0;-moz-border-radius-topleft: 10px;color:#00549a;font-size:11px;line-height:45px;; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
.topSearch span{margin-left:25px;margin-right:10px}
.topSearch .btnTim{background:url(../skin/bg_tim.png) no-repeat;width:64px;height:19px;cursor:pointer;float:right;margin:10px 25px 0 0;border:none;color:#FFF;font-size:11px;font-weight:bold;line-height:15px}

.tddl0{background:#1e90c3; padding:5px; text-align:center; font-weight:bold;color:#FFF}
.tdbordert{border-top:1px solid #FFF;}
.tdborderb{border-bottom:1px solid #FFF;}
.tdborderl{border-left:1px solid #FFF;}
.tdborderr{border-right:1px solid #FFF;}
.width20{width:20px}
.width50{width:50px}
.width100{width:100px}
.width300{width:300px}
.width250{width:250px}
.tddl1{background:#e9e9e9;padding:5px; text-align:center;color:#606060;font-weight:bold;}
.tdleft{text-align:left;}
.tddl1 a{color:#606060;font-weight:bold;}
.tddl1 a:hover{color:Red;}

.itemsearch{padding:5px 0; border:1px solid #DDD; width:50%;}
.itemsearch .tdimg{width:100px; text-align:center;}
.itemsearch .tdimg img{margin:5px; width:100px; height:85px; cursor:pointer}
.itemsearch .tdimg lable{padding-left:5px; display:inline-block; vertical-align:middle;}
.itemsearch td a{font-weight:bold; display:block;}
.itemsearch td b{display:inline-block; width:90px; clear:left; }
.itemsearch td{vertical-align:top; line-height:150%;}
.itemsearch td span{display:block; padding-top:5px;}
.sosanh{border:3px solid #13A7DA; background:#FFF url(../skin/Ok-icon.png) no-repeat 7px 3px; padding:3px 20px 3px 27px; color:#13A7DA;}
.sosanh:hover{color:#000; padding:3px 19px 3px 26px; background-position:6px 3px;}


.itemsosanh{line-height:150%; width:250px; border:1px solid #DDD; padding:5px; border-collapse:collapse;}
.itemsosanh img{width:245px; height:130px;}
.itemsosanh a{display:block; padding:5px; font-weight:bold;}
.itemsosanh b{display:inline-block; width:100px;}
/*----------------------------------Cotent---------------------------------------*/
.ContentLeft{width:650px;float:left}
.ContentRight{width:295px;float:right}
.ContentRight .wbright{background:#add5e5;width:285px;min-height:258px;padding:5px;margin-top:10px;-moz-border-radius-topleft: 10px;color:#00549a;font-size:11px;-webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
.ContentRight .wbrSales{background:#FFF;width:283px;min-height:258px;border:1px #ccc solid;padding:5px;margin-top:10px;-moz-border-radius-topleft: 10px;color:#00549a;font-size:11px;-webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;}
.ContentRight .wrtitle{background:#7BB13F;color:#fff;height:30px;text-align:center;font-weight:bold;font-size:14px;line-height:30px;width:100%;-webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px;}
.ContentRight .itemSales{margin:5px auto 5px auto;}
.h-content{line-height:45px;font-size: 16pt;font-weight: bold;color:#64B342}
/*==========================news========================*/
.news-content{padding:0;}
.news-content h1{font-size:15px}
.i-news{border-bottom:1px dotted #ccc;width:100%;padding-bottom:10px;padding-top:10px;}
.i-newcontent{overflow: hidden;height:auto;}
.i-news a{font-weight: bold}
.i-news a:hover{font-family:Arial; font-size:12px; font-weight:bold;}
.i-news .imgnews{margin-right:10px; float:left}
.i-news .imgnews img{width:145px;border: 1px solid #d1d1d1;padding:2px;max-height:100px}
.i-news .intro{text-align:justify; line-height:150%;font-size:12px;font-family:Arial;}
.detail{background:url(../skin/icon_chitiet.png) no-repeat right; padding:4px 15px 4px 13px; text-align:right}
.detail a{font-size:11px;text-transform:none;}
.text-new{font-size: 12px;font-family:Arial;}
.h-other{color: #004175;font-size:14px;font-family:Arial;font-weight:bold;padding-left:25px;padding-top:5px;width:650px;height:23px;background:url(../skin/bg_newslienquan.JPG) no-repeat 0px 6px;border-bottom:1px dotted #CCCCCC;}
.i-other{background:url(../skin/icon_chitiet.png) no-repeat left;padding-left:10px;font-family:Arial;font-size:12px;padding-left:15px;}
.i-other a{color:#004175}
/*======================SITEMAP========================*/
.Top-sitemap{background:url(../skin/folder.gif) no-repeat;padding-left:24px}
.M-sitemap{background:url(../skin/muiten.png) no-repeat 0 6px;padding-left:25px;margin-left:5px;}
.I-sitemap{background:url(../skin/I.gif) repeat-y}
.T-sitemap{background:url(../skin/T.gif) repeat-y;padding-left:30px;margin-left:25px}
.L-sitemap{background:url(../skin/L.gif) repeat-y;padding-left:30px;margin-left:25px}
/*--- Comment ---*/
.both-col {float: left;width: 800px;}
label.label {font-size: 12pt;line-height:18pt;font-weight:bold;color:#000}
input.text, textarea.text{width: 98%;}
input.text, textarea.text, select.text {font-size:13px;margin-bottom: 12px;padding:5px;font-family: Verdana,Arial,sans-serif;border:1px #a6c9e2 solid;}
input.text:hover, textarea.text:hover, select.text:hover {border:1px #ccc solid;}
input.text:focus, textarea.text:focus, select.text:focus {border:1px #DC143C solid;}
.txt-corner{background:#FFF;-moz-border-radius-topleft: 10px;font-size:11px;-webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;}
.btnComment{float:left;background:url(../skin/ui-bg-xanh.png) 50% 50% repeat-x;cursor:pointer;border:1px #a6c9e2 solid;padding:10px;-webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;}
.btnComment:hover{background:url(../skin/ui-bg-cam.png) 50% 50% repeat-x;}
.cListComment{padding-bottom:20px;border-bottom:1px solid #aaa;margin:20px 0 20px 0;}
.cCommentLeft{float:left;width:52px;height:35px;margin:10px 30px 15px 10px;background:url(../skin/bg_danhgia.gif) repeat scroll 0% 0% rgb(255, 255, 255); text-align:center;padding-top:5px;}
.pCommentTop{font-size:16px;line-height:1em;font-weight:bold;margin:0pt;}
.pCommentbt{font-size:10px;}
.cCommentRight{float:left;width:838px;}
.cCommentTitle{margin-bottom: 5px;color: #2870B8;font-size: 13pt;font-weight:bold;}
.cCommentGui{margin-bottom: 5px;color: #666666;display: block;}
.cCommentDate{margin-bottom: 10px;color: #666666;display: block;}
.cCommentContent{margin-bottom: 5px;}
/*-- Video ---*/
.modvytslider{width: 285px;height:280px;position:relative;}
.sliderwrapper{width: 285px;height:227px;}
.sliderwrapper .contentdiv{float:left;width: 285px;height:223px;}
.paginationfytslide{width:285px;height:48px}
.paginationfytslide img{width:75px;height:48px;border:2px solid #000;margin:0 5px}
.paginationfytslide a:hover img, .paginationfytslide a.selected img {border:2px solid #2171b6}
/*-- BookTour ---*/
.wbooktour{font-size:12px;font-family: Verdana,sans-serif,Arial;}
.text_header2 {color: #000000;font-size: 17px;font-weight: bold;font-family: Verdana,sans-serif,Arial;}
.text_header {color: #115511;font-size: 14px;font-weight: bold;font-family: Verdana,sans-serif,Arial;}
.text_orange {color: #DD6600;font-family: Verdana,sans-serif,Arial;line-height: 25px;}
.text_grey {color: #333333;font-family: Arial;font-size: 12px;line-height: 35px;}

/*======================FAQs========================*/
.divItem{text-align:left;width:655px;margin-bottom:10px;padding:0 5px 0 5px;}
.modalpopup{display:block;font-family:arial,helvetica,clean,sans-serif;font-size:12px;padding:2px 3px;position:absolute;top:10%}
.containerFAQ{border:solid 1px gray;border-width:1px 0;width:655px;}
.headerFAQs{background:url(../skin/sprite.png) repeat-x 0 -200px;border-color:#DDD;border-style:solid;border-width:0 1px 1px;color:#000;font-weight:700;padding:3px}
.headerFAQs .msg{font-weight:700}
.bodyFAQs{border-color:#DDD;border-style:solid;border-width:0 1px;padding-bottom:10px;padding-left:10px;padding-top:10px}
.bodyFAQs .msg{background:url(../skin/sprite.png) no-repeat 0 -1150px;float:left;padding-left:22px}
.footerFAQs{background:url(../skin/sprite.png) repeat-x 0 -200px;font-weight:700;padding:2px;text-align:center}
.close{background:url(../skin/sprite.png) no-repeat 0 -300px;cursor:pointer;height:15px;position:absolute;right:7px;top:7px;width:25px}
.modalbackground{background-color:Gray;filter:alpha(opacity=50);opacity:0.5}
.bodyFAQs .a-right{text-align:right;}
.bodyFAQs .i-form{padding:2px}
.bodyFAQs span{width:120px;display:inline-block}
.bodyFAQs font{color:#ff3300}
.bodyFAQs .cssInput{border:1px solid #ccc;width:400px;-moz-border-radius:3px}
.footerFAQs .button{background:url(../skin/button.png) no-repeat;width:100px;color:#fff;border:0;padding:3px 10px 3px 0px;cursor:pointer;}
.Question{font-size:12px;font-weight:bold;background:url(../skin/paperclip.gif) no-repeat 0 6px;padding-bottom:10px;padding-left:20px;cursor:pointer}
#maps{background:url(../Skin/maps.gif) no-repeat;width:340px;height:530px}
/*============= List member ===================*/
.tbRegister td{padding:3px; font-size:12px;}
.tbRegister td span{color:Red}
.tbRegister input,.tbRegister textarea {border:1px solid #DDD; padding:3px 5px;}
.td1,.td2{ font-weight:bold; padding:3px;}
.td2 input{border:1px solid #DDD; padding:3px 5px;}
.td2 .input{border:1px solid #DDD; padding:3px 5px;}
.td2 .w-100{width:98%;}
.td2 .w650{width:650px;}
.td2 .w500{width:500px;}
.td2 .w100{width:100px;}
.td2 .w200{width:200px;}
